RubyGems Navigation menu

dragonfly-ffmpeg 0.1.6

FFMPEG libraries for processesing, encoding, analysing and generating videos with Dragonfly

Versions:

  1. 0.1.6 - March 20, 2012 (1.8 MB)
  2. 0.1.5 - March 20, 2012 (1.8 MB)
  3. 0.1.4 - November 14, 2011 (1.8 MB)
  4. 0.1.2 - November 9, 2011 (1.8 MB)
  5. 0.1.1 - October 6, 2011 (1.8 MB)
Show all versions (8 total)

Authors:

  • Jamie Winsor

Owners:

3d82f244760ff3e9e4151e5f5c0c0026Ac806ad2ba4b0a5946caf2d5a76616aa95590e6ddd860b51672be4259a126530

Total downloads 11,128

For this version 1,717

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dragonfly-ffmpeg', '~> 0.1.6' = Copy to clipboard Copied!

install:
gem install dragonfly-ffmpeg = Copy to clipboard Copied!

Links: